-- 基础信息
base_info = {
	group_id = 133302572
}

-- Trigger变量
defs = {
	play_region = 572003,
	group_bundle_id = 20150131
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 572001, monster_id = 28060201, pos = { x = -295.280, y = 225.857, z = 2268.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", ban_excel_drop = true, pose_id = 1, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 572003, shape = RegionShape.SPHERE, radius = 100, pos = { x = -288.951, y = 222.554, z = 2297.043 }, area_id = 24 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 572001 },
		gadgets = { },
		regions = { 572003 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/Activity_Photo"
